{"Home_Title":"唧唧",
"Home_Tab_Home":"ホームページ",
"Home_Tab_Download":"ダウンロード管理",
"Home_Tab_Setting":"設定",
"Home_Label_LoginBilibili":"ログイン",
"Home_Label_ExitBilibili":"ログアウト",
"Home_Msg_Loading":"",
"Home_Msg_Waring":"お断り！",
"Home_Msg_FFMPEG_NotComplete":"现在还不能创建下载任务,FFMPEG文件还在初始化中...\r\n\r\n如果长时间处于初始化，请尝试重启软件！",
"Home_Text_Url":"ここでビリビリのビデオ番号またURLを入力してください。。。",
"Home_Label_ClearHistory":"履歴をクリアする",
"Home_Text_DownloadFFMPEG":"FFmpegをダウンロード中(ビデオを組み合わせのため)",
"Home_Down_Tab_Downloading":"ダウンロード中",
"Home_Down_Tab_Complete":"完成しました",
"Home_Down_Label_AllStart":"全てを開始する",
"Home_Down_Label_AllPause":"全てを停止する",
"Home_Down_Label_AllDel":"全てを削除する",
"Home_Down_Msg_AllDel":"全てのダウンロード中項目を削除しても宜しいですか？",
"Home_Set_Lab_Common":"常规",
"Home_Set_Lab_Monitor":"监控",
"Home_Set_Lab_Download":"下载",
"Home_Set_Lab_Message":"提示",
"Home_Set_Lab_More":"高级功能",
"Home_Set_Ckbox_Dpi":"禁用显示缩放(可以修正windows自动缩放导致的软件界面错位)",
"Home_Set_Ckbox_Blank":"建立任务后,继续停留在首页(不自动跳转到详情页)",
"Home_Set_Ckbox_Barrage":"视频下载完成后,自动下载弹幕文件",
"Home_Set_Ckbox_TipsForm":"下载完成后,弹出提示框",
"Home_Set_Ckbox_PlayDownedSound":"下载完成后,播放提示音",
"Home_Set_Ckbox_MonitorClip":"监控剪切板",
"Home_Set_Ckbox_MonitorClip_AutoShow":"检测到视频地址后自动弹出",
"Home_Set_Ckbox_Exaudio":"在文件右键菜单栏中新增 \"一键提取音频文件\"",
"Home_Set_Ckbox_SpeedMode":"关闭速度保护模式(关闭限速)",
"Home_Set_Ckbox_CurlDownType":"使用Curl下载模式(当下载出现问题时可以尝试使用此项,否则不推荐使用,恒定限速1.5M)",
"Home_Set_but_SelectDir":"设置下载文件夹",
"Home_Set_Ckbox_LowProfile":"低配模式(用于低配置电脑,不影响使用)",
"Home_Set_But_DIYImage":"自定义背景图",
"Home_Set_Ckbox_MaxSpeed":"输入的字符串有误，这里只接受数字！",
"Home_Set_Label_DelDIYImage":"删除自定义图片",
"Home_Msgbox_Int":"初始化时出现了一个错误...\r\n",
"Home_Msgbox_ErrorTitle":"哎呀...",
"Home_Msgbox_AbiPproblem":"有一个小问题...",
"Home_Msgbox_TitleInfo":"信息",
"Home_Msgbox_DeleteInfo":"删除提示",
"Home_Msgbox_FIPS":"此计算机没有关闭\"FIPS验证的加密算法\"，这将导致MD5算法不可用，将直接影响软件正常下载。\r\n\r\n按下确认后将自动关闭FIPS算法\r\n\r\n注意：因此操作需要修改注册表敏感位置，将会请求UAC权限。\r\n\r\n再注意：此操作将会访问注册表，可能会被360等\"安全软件\"拦截，请选择允许。\r\n设置成功后，软件需要自动重启才能生效。",
"Home_Msgbox_FIPST":"MD5算法校验失败",
"Home_Msgbox_FIPS_Down_Fail":"CloseFIPS.exe下载失败，无法进行下一步操作，请稍后再试。",
"Home_Msgbox_FIPS_Down_FailT":"操作失败",
"Home_Msgbox_FIPS_SetOK":"设置成功，软件将会自动重启",
"Home_Msgbox_FIPS_SetFail":"设置失败",
"Home_Msgbox_DPI":"注意:由于此操作需要进行注册表访问，可能会被某\"安全软件\"拦截",
"Home_Msgbox_DPI_SetOK":"设置成功，将在下次启动软件时生效~",
"Home_Msgbox_DPI_SetFail":"尝试禁用DPI自适应失败，可能被某些\"安全软件\"拦截_(:з」∠)_\r\n\r\n尝试访问注册表位置:SOFTWARE\\Microsoft\\Windows NT\\CurrentVersion\\AppCompatFlags\\Layers\r\n\r\n影响:非正常DPI缩放用户使用软件可能出现界面错位的问题。",
"Home_Text_MovieLoad":"加载中",
"Home_Msgbox_CheckUrl":"这不是一个正确的B站视频地址！\r\n\r\n或者它在现在的这个版本还不被支持...",
"Home_Msgbox_CurlSSLDownFail":"CURLSSL连续尝试5次下载均已失败告终！重启软件将会重试下载。\r\n\r\n影响：无法进行下载任务",
"Home_Msgbox_CurlDownFail":"CURL连续尝试5次下载均已失败告终！重启软件将会重试下载。\r\n\r\n影响：无法进行下载任务",
"Home_Msgbox_ShowVideoInfoUpTime":"ビリビリの発表時間",
"Home_Msgbox_ShowVideoInfoFail":"无法解析该数据!如果视频正常,请尝试登录后再试,如果已登录还不正常,请火速联系群主解决（群在右上角）",
"Home_Msgbox_Update":"检测到新版本，是否自动升级到最新版？\r\n\r\n",
"Home_Msgbox_UpdateT":"检测到新版本，是否自动升级到最新版？\r\n\r\n",
"Home_Msgbox_DownupDateEXE":"开始下载自动更新程序\"AutoUp.exe\"\r\n\r\n注意:自动更新程序极有可能被误报为病毒!具体为啥我也不知道,估计是因为会扫描当前目录的文件吧...(不扫描怎么检查文件是不是最新的呢,而且还只是扫描唧唧的程序文件而已)",
"Home_Msgbox_UpdateFail":"更新发生了错误",
"Home_Msgbox_FFMPEGFail":"FFMPEG连续尝试5次下载均已失败告终！重启软件将会重试下载。\r\n\r\n影响：无法处理FLV文件的合并操作",
"Home_Msgbox_OpenUrl":"检测到视频地址,点击加载",
"Home_Msgbox_DIYImageT":"选择背景图",
"Home_Msgbox_DIYImage":"图片文件",
"Home_Msgbox_LowproFile_ONT":"低配模式启动",
"Home_Msgbox_LowproFile_OFFT":"低配模式关闭",
"Home_Msgbox_LowproFile_ON":"低配模式已启动，将会禁用背景图与透明特效。\r\n\r\nPS:需要重启唧唧后才能完全生效。",
"Home_Msgbox_LowproFile_OFF":"低配模式已关闭，需要重启唧唧后才能完全生效。",
"Home_Msgbox_ClearLog":"确定要清空历史记录吗?",
"Home_Msgbox_ExAudio":"注意：\r\n此操作需要管理员权限，接下来将会尝试使用管理员权限进行此操作。",
"Home_Msgbox_SpeedMode":"注意：由于B站更新策略，过快的下载速度将会出现部分文件下载失败的问题，确定要关闭吗？",
"CloseMessage_Lab_Title":"退出提示",
"CloseMessage_Lab_Msg":"目前还有任务没有完成,请选择!",
"CloseMessage_But_Min":"最小化",
"CloseMessage_But_Exit":"退出",
"BatchDownload_Title":"批量下载",
"BatchDownload_CheckAll":"全选",
"BatchDownload_Start":"建立下载",
"BatchDownload_MKDir":"自动新建文件夹",
"BatchDownload_Msg_NotckItem":"ダウンロードしたいファイルを選んでください",
"BatchDownload_Msg_PathNotExists":"ダウンロード目録が存在していません，それを自動的に作りますか？",
"BatchDownload_ComboBox_FLV":"FLV - ＵＨＤ",
"BatchDownload_ComboBox_MP4HD":"MP4 - ＨＤ",
"BatchDownload_ComboBox_MP4Low":"MP4 - ＳＤ",
"BatchDownload_ComboBox_MP3":"MP3 - 音声",
"BatchDownload_ComboBox_XML":"XML - 弾幕",
"Tips_Win_Title":"完成項目",
"Tips_Label_Time":"経過時間",
"Tips_Label_Speed":"平均の速度",
"Tips_Button_OpenDir":"フォルダを開く",
"Tips_Button_OpenFile":"ファイルを開く",
"Login_Label_belowTips":"注:目前登录功能仅用于下载需要登录才能观看的视频。",
"Login_Title":"登录B站",
"Login_Text_User":"请输入手机号/邮箱",
"Login_Text_Passwd":"请输入密码",
"Login_Text_Captcha":"请输入验证码",
"Login_Button_Login":"登录",
"Login_Button_Logining":"登录",
"Login_Err_Msgbox_User":"账号呢?????",
"Login_Err_Msgbox_Passwd":"密码呢?????",
"Login_Err_Msgbox_Captcha":"验证码呢?????",
"Login_Err_User":"账号不存在，请重新登录",
"Login_Err_Passwd":"密码错误，请重新登录",
"Login_Err_Captcha":"验证码错误，请重新登录",
"Login_Success":"登录成功",
"Login_Qr_Msg_Text":"扫描二维码登录",
"Login_Qr_Msg_Expired":"二维码已失效",
"Login_Qr_Msg_Confirm":"已扫描请在手机上确认",
"PInfo_Box_FLV":"FLV超清视频文件",
"PInfo_Box_MP4":"MP4视频文件",
"PInfo_Box_MP3":"MP3音频文件",
"PInfo_Box_XML":"XML弹幕",
"Panel_Text_GetImg":"下载封面"}